﻿.carousel ul, .carousel li {padding:0; margin:0; }

.carousel ul {
	width: 545px;
	height: 195px;
	overflow: hidden;
}

.carousel li {
	list-style: none;
	margin: 0;
	height: 213px;
}

.carousel li img {border:1px solid #ffffff;}

.carousel .multiple li {
	width: 190px;
}

.carousel .bx-wrapper {
	margin: 0 auto;
}

.carousel .bx-prev {
	position: absolute;
	top: 30px;
	left: -55px;
	width: 18px;
	height: 40px;
	text-indent: -999999px;
	background:url(/Controls/Cms/Carousel/css/images/arrow-l.jpg) no-repeat 0 0;
}

.carousel .bx-next {
	position: absolute;
	top: 30px;
	right: -40px;
	width: 18px;
	height: 40px;
	text-indent: -999999px;
	background: url(/Controls/Cms/Carousel/css/images/arrow-r.jpg) no-repeat 0 0;
}

.carousel .bx-next:hover,
.carousel .bx-prev:hover {
	background-position: 0 0;
}